WebSphere Voice Response now supports Communications Server V6.4

Flash (Alert)


Abstract

WebSphere Voice Response V4.2 and V6.1 now supports Communications Server for AIX V6.4

Content

When WebSphere Voice Response V4.2 was originally shipped, it was supported on Communications Server V6.1.

Similarly, when WebSphere Voice Response V6.1 was originally shipped, it was supported on Communications Server for AIX V6.3.

Both Communications Server V6.1 and V6.3 are now out of service. WebSphere Voice Response V4.2 and V6.1 supports the use of Communications Server V6.4, and customers should migrate to this version.

For the latest levels of AIX, DB2, and JDK tested with WebSphere Voice Response, please see the link below.

Related information

Latest levels of AIX | DB2 | JDK for WVR 6.1 and 4.2

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere Voice Response for AIX
WebSphere Voice Response

Software version:

4.2, 6.1

Operating system(s):

AIX

Reference #:

1291042

Modified date:

2014-02-05

Translate my page

Machine Translation

Content navigation